openGL 4.5 Ansys

Discussion in 'Parallels Desktop on a Mac with Apple silicon' started by EdoardoC1, Nov 12, 2023.

  1. EdoardoC1

    EdoardoC1 Bit poster

    Messages:
    5
    Good day, i would like to know if there is any way to run Ansys on Parallels, it requires the openGL 4.5 version, and Parallels supports only the 4.1 version as I know. is there ansy wayto solve the problem? when the 4.5 version will be available?
     
  2. Mikhail Ushakov

    Mikhail Ushakov Parallels Team

    Messages:
    513
    Hello!
    Does Ansys run in your Windows virtual machine? If not, would you share a screenshot of the error + generate a technical report at the moment of reproduction (click Parallels icon > Help > Send technical data > check "Attach screenshots..." > press Send Report) and send the report's 9-digit ID in your reply.
     
  3. EdoardoC1

    EdoardoC1 Bit poster

    Messages:
    5
    Thanks you, Ansys actually works almost fine, but it is not possible to work without seeing the geometry and the mesh, it requires opengl 4.5. when will it be available?
     
  4. EdoardoC1

    EdoardoC1 Bit poster

    Messages:
    5
  5. Adarsh Jeetun

    Adarsh Jeetun Staff Member

    Messages:
    49
    Hello Edoardo,
    Your case has been escalated to the Level 2 team for further investigation.
    We have sent you a request via email.
    Kindly check and revert as per your availability.
    Thank you.
     
  6. LucasV7

    LucasV7 Bit poster

    Messages:
    2
    hello i have the same problem, could you tell me aswell what the sollution would be? i just downloaded parallels to run solidworks and ansys. i can import stuff into ansys but then when i want to "Solve" i get the error that the application requires the use of OpenGL 4.5.
     
  7. EdoardoC1

    EdoardoC1 Bit poster

    Messages:
    5
    I think there is not a solution yet....
     
  8. LucasV7

    LucasV7 Bit poster

    Messages:
    2
    hmm...what was your sollution? i am trying hyperworks rn
     
  9. EdoardoC1

    EdoardoC1 Bit poster

    Messages:
    5
    I don't have a solution for now, I'm using Ansys on bootcamp on an intel mbp16, but if I use it on parallels it won't make me see the mesh. I would like to upgrade to M3 macs but Parallels won't work for Ansys for now, let's hope they'll make the compatibility for opengl 4.5 soon...
     
  10. Justus Steinhard

    Justus Steinhard

    Messages:
    1
    Hello everyone, is there any news on this topic? I have a MacBook Pro with M3Max chip and would like to run simulations with Ansys on it. Unfortunately, I am also getting this OpenGL 4.5 error. I am grateful for any help :)
     
  11. vincenzot2

    vincenzot2

    Messages:
    1
    hello good afternoon, same issue here. Running different program but same issue.

    I need to run Pixera 1 on my Mac m1 processor, program start but ask tu update at least to OPEN GL 4.5.
    any update in this topic?
     

Share This Page